@OCamlStdlibDir@/bigstringaf/*opam*
@OCamlStdlibDir@/bigstringaf/*dune*
@OCamlStdlibDir@/bigstringaf/*.ml*
@OCamlStdlibDir@/bigstringaf/*.js
@OCamlStdlibDir@/bigstringaf/*.cmi
@OCamlStdlibDir@/bigstringaf/*.cmt*
@OCamlStdlibDir@/bigstringaf/*.a
OPT: @OCamlStdlibDir@/bigstringaf/*.cmx
OPT: @OCamlStdlibDir@/bigstringaf/*.cmxa
